<template>
  <svg height="120" viewBox="0 0 645 166" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 44H17.5H32L39 40L45.5 51.5L49.5 46.5H62.5L66 25L73.5 165.5L76.5 42.5L79.5 35L90 32.5L98.5 37.5L103.5 44L110.5 53L114 56.5L118.5 51.5L125 44L139 42.5L162 44H175.5L188.5 46.5L192.5 42.5L199 54.5L202.5 51.5L206.5 46.5L209.5 42.5V31L217 164L219.5 49L222.5 40L230 35L241.5 37.5L248.5 44L256 53L260.5 58L265.5 53L271 44H283.5H305.5H326.5L329 40L337 51.5L342.5 46.5L352 44L355 32.5V25L357 23L365 165.5L368 44L370 32.5L375.5 29.5L385.5 31L393.5 37.5L399 44L406.5 51.5L411.5 44L417.5 42.5L428 41.5H439H447.5L460.5 42.5L472 43H484L495.5 44L511.5 44.5L525.5 44L541.5 45.5L562.5 47L570.5 50L575 27L582.5 163.5L585.5 41.5L588 32.5L593 29L599.5 31L607 32.5L614.5 40L620.5 50L625.5 54.5L629.5 52.5L632.5 47L635.5 43H644.5" stroke="black" stroke-width="3"/>
    <path d="M573.293 23.7071C573.683 24.0976 574.317 24.0976 574.707 23.7071L581.071 17.3431C581.462 16.9526 581.462 16.3195 581.071 15.9289C580.681 15.5384 580.047 15.5384 579.657 15.9289L574 21.5858L568.343 15.9289C567.953 15.5384 567.319 15.5384 566.929 15.9289C566.538 16.3195 566.538 16.9526 566.929 17.3431L573.293 23.7071ZM573 0V23H575V0L573 0Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'JunctionalEscapeBeat',
};
</script>

<style scoped>

</style>
